=== debian/changelog ===
python-tcolorpy (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #1004335).

 -- Michael Fladischer <fladi@debian.org>  Tue, 25 Jan 2022 08:35:19 +0000
