## python-tcolorpy 0.1.2

=== Makefile ===
--- 
+++ 
@@ -2,12 +2,13 @@
 PACKAGE := tcolorpy
 BUILD_WORK_DIR := _work
 PKG_BUILD_DIR := $(BUILD_WORK_DIR)/$(PACKAGE)
+
 PYTHON := python3
 
 
 .PHONY: build
 build: clean
-	@tox -e build
+	@$(PYTHON) -m tox -e build
 	ls -lh dist/*
 
 .PHONY: build-remote
@@ -21,22 +22,21 @@
 
 .PHONY: check
 check:
-	@tox -e lint
-	-travis lint
+	@$(PYTHON) -m tox -e lint
 
 .PHONY: clean
 clean:
-	rm -rf $(BUILD_WORK_DIR)
-	@tox -e clean
+	@rm -rf $(BUILD_WORK_DIR)
+	@$(PYTHON) -m tox -e clean
 
 .PHONY: fmt
 fmt:
-	@tox -e fmt
+	@$(PYTHON) -m tox -e fmt
 
 .PHONY: release
 release:
 	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign
-	@make clean
+	@$(MAKE) clean
 
 .PHONY: setup
 setup:
