=== debian/changelog ===
python-tcolorpy (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 05 Mar 2022 17:35:33 +0000
