=== debian/control ===
Source: python-tcolorpy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/thombashi/tcolorpy/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tcolorpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tcolorpy.git
Rules-Requires-Root: no

Package: python3-tcolorpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: apply true color for terminal text (Python3 version)
 tcolopy is a Python library to apply true color for terminal text. It supports
 foreground and background color in addition to styles like "bold", "italic",
 etc.
 .
 This package contains the Python 3 version of the library.
