## python-tcolorpy 0.1.3

=== debian/changelog ===
python-tcolorpy (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2023 20:37:36 +0000
