## python-tcolorpy 0.1.4

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 .PHONY: release
 release:
-	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign
+	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign --verbose
 	@$(MAKE) clean
 
 .PHONY: setup
