=== debian/changelog ===
python-tcolorpy (0.1.4-1) unstable; urgency=low

  * New upstream version 0.1.4
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jan 2024 13:59:18 +0000
