=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-setuptools,
