=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-tcolorpy-$1.tar.gz/ \
https://github.com/thombashi/tcolorpy/tags \
/thombashi/tcolorpy/archive/refs/tags/v([\d\.]+)\.tar\.gz
