=== debian/changelog ===
python-tcolorpy (0.1.6-1) unstable; urgency=low

  * New upstream version 0.1.6
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 17:36:25 +0000
