=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/thombashi/tcolorpy/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tcolorpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tcolorpy.git
