## python-tcolorpy 0.1.7

=== debian/changelog ===
python-tcolorpy (0.1.7-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.1.7
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now
  * Add build-dep on python3-setuptools-scm to avoid version=0.0.0
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Mon, 24 Nov 2025 13:38:17 +0100
