=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.7.0
+ python3-setuptools-scm,
+Standards-Version: 4.7.2
 Homepage: https://github.com/thombashi/tcolorpy/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tcolorpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tcolorpy.git
-Rules-Requires-Root: no
 
 Package: python3-tcolorpy
 Architecture: all
